<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="343dp"
    android:height="48dp"
    android:viewportWidth="343"
    android:viewportHeight="48">
  <path
      android:pathData="M16,0L327,0A16,16 0,0 1,343 16L343,32A16,16 0,0 1,327 48L16,48A16,16 0,0 1,0 32L0,16A16,16 0,0 1,16 0z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="0"
          android:startY="24"
          android:endX="343"
          android:endY="24"
          android:type="linear">
        <item android:offset="0" android:color="#FF25DD87"/>
        <item android:offset="1" android:color="#FF2DD5C4"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
